<Gauge Name="L188 Gear Lights" Version="1.0">
   <Size X="75" Y="24"/>
   <Element>
      <Position X="0" Y="2"/>
      <Select>
         <Value>(A:Gear left position, percent) near 100 ==</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
         </Failures>
         <Case Value="0">
            <Image Name="LightGreenR_OFF.bmp" ImageSizes="20,20"/>
         </Case>
         <Case Value="1">
            <Image Name="LightGreenR_ON.bmp" Bright="Yes" ImageSizes="20,20"/>
         </Case>
      </Select>
   </Element>
   <Element>
      <Position X="0" Y="2"/>
      <Select>
         <Value>(A:Gear left position, percent) d (G:Var1) - r (&gt;G:Var1) 0 != 4 * (G:Var2) max -- 0 max d (&gt;G:Var2) 0 !=</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
         </Failures>
         <Case Value="1">
            <Image Name="LightYellowL_ON.bmp" Bright="Yes" ImageSizes="20,20"/>
         </Case>
      </Select>
   </Element>
   <Element>
      <Position X="22" Y="2"/>
      <Select>
         <Value>(A:Gear center position, percent) near 100 ==</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
         </Failures>
         <Case Value="0">
            <Image Name="LightGreenR_OFF.bmp" ImageSizes="20,20"/>
         </Case>
         <Case Value="1">
            <Image Name="LightGreenR_ON.bmp" Bright="Yes" ImageSizes="20,20"/>
         </Case>
      </Select>
   </Element>
   <Element>
      <Position X="22" Y="2"/>
      <Select>
         <Value>(A:Gear center position, percent) d (G:Var1) - r (&gt;G:Var1) 0 != 4 * (G:Var2) max -- 0 max d (&gt;G:Var2) 0 !=</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
         </Failures>
         <Case Value="1">
            <Image Name="LightYellowL_ON.bmp" Bright="Yes" ImageSizes="20,20"/>
         </Case>
      </Select>
   </Element>
   <Element>
      <Position X="44" Y="2"/>
      <Select>
         <Value>(A:Gear right position, percent) near 100 ==</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
         </Failures>
         <Case Value="0">
            <Image Name="LightGreenR_OFF.bmp" ImageSizes="20,20"/>
         </Case>
         <Case Value="1">
            <Image Name="LightGreenR_ON.bmp" Bright="Yes" ImageSizes="20,20"/>
         </Case>
      </Select>
   </Element>
   <Element>
      <Position X="44" Y="2"/>
      <Select>
         <Value>(A:Gear right position, percent) d (G:Var1) - r (&gt;G:Var1) 0 != 4 * (G:Var2) max -- 0 max d (&gt;G:Var2) 0 !=</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
         </Failures>
         <Case Value="1">
            <Image Name="LightYellowL_ON.bmp" Bright="Yes" ImageSizes="20,20"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Area Left="0" Width="20">
        <Tooltip>Left Gear Light</Tooltip>
        <Cursor Type="Hand" /> 
      </Area>
      <Area Left="22" Width="20">
        <Tooltip>Nose Gear Light</Tooltip>
        <Cursor Type="Hand" /> 
      </Area>
      <Area Left="44" Width="20">
        <Tooltip>Right Gear Light</Tooltip>
        <Cursor Type="Hand" /> 
      </Area>
   </Mouse>
</Gauge>